p{padding:5px 0}
.logo_wrapper{padding-top:50px !important}
.logo_wrapper .q_logo img {max-width: 600px!important; width: 100%;height: auto;}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {height:auto!important}
.logo_wrapper {height: 75px !important;}
.latest_post_text .date_hour_holder {display: none;}
.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {border:none;}
.non{display:none}
.ls-slide { text-align: center; color: #fff;position:relative}
.ls-l {display: block;padding: 47px 39px 60px !important;width:38%!important;left: 27% !important;margin: 0 auto !important;position: absolute !important;text-align: center;top: 22% !important;}
.home_four_block .desc > h3,.ls-slide h3 {color: #222222;font-family: Playfair Display,sans-serif;font-size: 32px;font-style: normal;font-weight: 400;letter-spacing: 0;line-height: 32px;text-transform: none; margin-bottom:20px}
.ls-slide p {color: #7f7f7f;font-family: "PT Sans",sans-serif;font-size: 14px;font-weight: 400;line-height: 20px;margin-bottom:10px;text-transform: capitalize;}
.slide_cat{color: #d1af78;font-family: Lato,sans-serif;font-size: 10px;font-style: normal;font-weight: 400;letter-spacing: 2px;line-height: 20px;text-transform: uppercase;text-decoration:underline}
.slide_cat:hover{text-decoration:underline}
.subscribe {display: block;float: left;padding: 0 10px;width: 72%;}
.sub-submit {margin-top: 5px !important;padding: 3px 15px !important;}
.single .post_text_inner h4 {padding-bottom: 12px;}
.post_title .entry_title > a,.post_text_inner .entry_title {text-transform: uppercase;}
.home-slidr-btn {border: 1px solid #d1af78;color: #d1af78;display:inline;font-family: "Lato",sans-serif;font-size: 10px;font-weight: 400;letter-spacing: 1px;margin: 0 auto;padding:8px;text-transform: uppercase; max-width: 70px; width:100%}
.home-slidr-btn:hover{background: #d1af78; color:#fff;}
.textwidget p{text-transform: none}
.circle{border-radius: 50%}
.circle.abt{max-width:230px; width: 100%}
.single .date.entry_date.updated {display: none;}
.single .wpb_content_element .wpb_wrapper a {color: #d1af78;text-decoration: underline;}
.adbox {background: #000;display: block;height: 100%;max-width: 255px;min-height: 255px;width: 100%;max-height: 255px;text-align: center; margin: 0 auto}
.adbox > h3 {color: #fff;font-size: 24px;padding-top: 40%;}
.capti figcaption {background: #222;color: #fff;font-size: 15px !important;margin-bottom: 15px;padding: 15px;}
.desc span {text-transform: capitalize;font-family: Playfair Display,sans-serif}
.ls-nav-prev,.ls-nav-next{border: 0!important}
.home_four_block .desc{background: #fff; padding: 20px; width: 55%}
.flex-prev, .flex-next{background: transparent!important; color: #222!important}
.ls-nav-next:after, .ls-nav-prev:after{color: rgba(255, 255, 255, 1);font-size: 45px!important;}
.flex-prev i, .flex-next i{color: #a9a9a9!important}



/* ================================= Common For All mobile definitions #mx ================================= */
@media all and (max-width: 767px) {
.subscribe {width: 90%;}
.sub-submit {width: 90%; float:left; margin-left:10px!important}
.ls-slide p{display: none}  
.home_four_block .desc > h3,.ls-slide h3{ font-size: 20px} 
.ls-slide .ls-l {display:none}
.logo_wrapper .q_logo img { max-width: 300px!important;width: 100%;} 
}
/*.logo_wrapper {
  height: 75px !important;
  padding: 25px 0 !important;
}*/
/********************************* ipad portrait #ip ********************************/
@media only screen and (min-width : 768px) and (max-width: 1000px) {
.sub-submit {float: left;margin-left: 10px !important;}
.ls-slide p,.home-slidr-btn{display:none}  
.ls-slide .ls-l {padding:20px 50px !important}  
.home_four_block .desc > h3,.ls-slide h3{ font-size: 20px} 
.home-slidr-btn{display:block}  
.q_image_with_text_over .text:hover .desc{display: block}    

}

/********************************* ipad landscape #il ********************************/
@media only screen and (min-width : 1001px) and (max-width: 1048px) {
.subscribe {width: 65%;}
.ls-slide p{font-size:12px}  
.ls-slide h3{font-size: 20px}   
   
  }


